openSUSE 10 Security Update : cups (cups-3136)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

By keeping a partially negotiated SSL connection open an attacker
could prevent the cups server from accepting other requests
(CVE-2007-0720).

Solution :

Update the affected cups packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27192 ()

Bugtraq ID:

CVE ID: CVE-2007-0720

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now